uuid:
  -
    value: 31ceab14-08ab-4c83-97e9-7b148f7f0802
hash:
  -
    value: 0gtGK2fdDhS6Yh5-0ud-4GVa7YCnHl-V5PNxhuj8JaI
type:
  -
    value: redirect
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
redirect_source:
  -
    path: 'cities/[field_destination_name]'
    query: {  }
redirect_redirect:
  -
    uri: 'internal:/node/45'
    title: null
    options: {  }
language:
  -
    value: en
status_code:
  -
    value: 301
created:
  -
    value: '2019-10-24T07:11:15+00:00'
    format: 'Y-m-d\TH:i:sP'
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
_content_sync:
  entity_type: redirect
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
